Bug 440850 - FTBFS qca-1.0-10.fc9
FTBFS qca-1.0-10.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qca (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 12:38 EDT by FTBFS
Modified: 2008-06-11 10:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-11 10:22:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (3.12 KB, application/x-bzip2)
2008-04-04 12:38 EDT, FTBFS
no flags Details
build.log.bz2 (1.14 KB, application/x-bzip2)
2008-04-04 12:38 EDT, FTBFS
no flags Details
root.log.bz2 (3.12 KB, application/x-bzip2)
2008-04-04 12:38 EDT, FTBFS
no flags Details
build.log.bz2 (1.14 KB, application/x-bzip2)
2008-04-04 12:38 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 12:38:25 EDT
qca-1.0-10.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 12:38:30 EDT
Created attachment 300967 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 12:38:31 EDT
Created attachment 300968 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 12:38:33 EDT
Created attachment 300969 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 12:38:34 EDT
Created attachment 300970 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:48:18 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Aurelien Bompard 2008-06-11 10:22:09 EDT
Fixed

Note You need to log in before you can comment on or make changes to this bug.